body {
margin-left:0.8em;
margin-right:0.8em;
margin-top:0.75em;
background: #F0E2C0  0 0 no-repeat fixed;
}

a {text-decoration: none;}
a:link {color: #AC0000;}
a:active {color: #AC0000;}
a:visited {color: #CC0000;}
a:hover {color: #000000;}

ul, ol {
margin-top : 0.2em;
}
li {
margin-top : 0.2em;
}

b { font-weight: bold; }

#logo {
	float:left;
}
#nagl0 {
	/*background-color:#F0E2C0;*/
	border: solid 4px #E0D2B0;
	margin: 0px 4px 0px 4px;  
}
#nagl {
	font-family:"Garamond", "Times New Roman", serif;
	font-size:50px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;  
	color: #593700;
	text-align: center;
}
#nagl2 {
	font-family:"Garamond", "Times New Roman", serif;
	font-size:18px;
	color: #593700;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;  
	text-align: center;
}

#tresc {
	margin: 0px 20px 0 0px;
	color: #593700;
	background: #F0E2C0;
	padding: 0;
	font-family: "Georgia", "Times New Roman", "Times", serif;
	font-size: 16px;
	text-align: left;/*justify;*/
	}

#menu {
	background-color: #F0E2C0;
	margin: 0 0 0 0;
	font-size: 11px;
	font-family: "Garamond", "Times New Roman", serif;
	color: #AA8C52;
}
#menu ul {
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
}
#menu li {
	list-style-type: none;
	margin-top: 0px;
}

h3 {
	background: #E0D2B0; 
	font-family:"Garamond", "Times New Roman", serif; 
	font-size:125%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none; 
	color: #593700;
	padding: 0.25em; 
	text-align:center;
}

/* Pasek */
a.pasek:link {
display:block;
background-color:#F8EAC8;
padding:2px 4px 2px 4px;
text-decoration:none;
text-align:center;
vertical-align: middle;
border:1px outset #EEEEEE;
margin: 0 0 4px 0;
}
a.pasek:visited {
display:block;
background-color:#F8EAC8;
padding:2px 4px 2px 4px;
text-decoration:none;
text-align:center;
vertical-align: middle;
border:1px outset #EEEEEE;
margin: 0 0 4px 0;
}
a.pasek:hover {
display:block;
background-color:#E0D2B0;
padding:2px 4px 2px 4px;
text-decoration:none;
text-align:center;
vertical-align: middle;
border:1px inset #EEEEEE;
margin: 0 0 4px 0;
}
a.pasek:active {
display:block;
background-color:#F0E2C0;
padding:2px 4px 2px 4px;
text-decoration:none;
text-align:center;
vertical-align: middle;
border:1px inset #EEEEEE;
margin: 0 0 4px 0;
}
